Subject: Re: bug#39023: binary installation manual doesn't work on Alpine Linux

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 22 Jan 2020 04:53:26 +0100

Gábor,

Gábor Boskovits 写道：
> <[email-masked]> ezt írta (időpont: 2020. jan. 7., K, 
> 22:32):
>> I suggest adding another example which works by default on 
>> busybox.

[…]

>> addgroup -S guixbuild

[…]

> I assume that the command you gave would work on non-busybox 
> also. I
> would say we should replace the
> command we have with this more compatible one.

It doesn't even work on Guix:

  nckx@berlin ~$ adduser
  -bash: adduser: command not found

Kind regards,

T G-R